-- ORBX Media Scene description table
-- automatic working comments may be the best reason for lua over json
--------------------------------------------------------------------------------
-- any lua code can go here as long as this file ends up returning the scene table
--------------------------------------------------------------------------------

return 
{
	settings = 
	{
		-- settings and callback fields are experimental and will be deprecated by final settings API in 3.00 player
		
		do_tex_caching	 = true,
		do_tex_preload   = true,
		max_tex_cache	 = 220,		-- max texture mem in mb
		
		--navlink_ypos	 = -400,	-- move navlink arrows down
	},
	callbacks = 
	{
	},
    scenes = 
	{
		{	
			title       = "Tuscany1",
			url      	= "tus1_beauty.png",
			audio      	= "ambience.wav",
			onRollover  = 
			{ 
				-- rollovers have a yaw dir value as the index, default to 45 degrees unless fov= is specified
               [0]    	= { link = "Tuscany2",  image  = "arrowglow.png", },
			     -- built in URL that exits the user to the parent home menu
               [180]    = { link = "exit_to_home", image = "arrowglow.png" },
            }, 
		}, 
		{
			title       = "Tuscany2",
			url       	= "tus2_beauty.png",
			audio      	= "ambience.wav",
            onRollover  = 
			{ 
               [180]    = { link = "Tuscany1", image  = "arrowglow.png", },
            }, 
		},
	}
}